### Method

# FwupdPlugin IntelThunderboltNvmDigital ref

#### Declaration [src]

    FuIntelThunderboltNvmDigital*
    fu_intel_thunderbolt_nvm_digital_ref (
      FuIntelThunderboltNvmDigital* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmDigital`

No description available.

The returned data is owned by the instance.